CyberHosting

Why is postfix version obsolete?

This old version is experiencing some errors.

mail_version = 2.10.1
milter_macro_v = $ mail_name $ mail_version

I want to update it myself. But I am afraid of problems in integration.
New Version: http://www.postfix.org/announcements/postfix-3.4.6.html
If we can update, how will it be done.
A total of 30 e-mail addresses of our existing customers are used.
How to update without problems.
Tagged:
Tagged:

Comments

Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!